Apache JMeter

## org.apache.jmeter.functions.util
Class ArgumentDecoder

    java.lang.Object
      org.apache.jmeter.functions.util.ArgumentDecoder

    public final class ArgumentDecoder

extends Object

Decodes an Argument by replacing '\x' with 'x'

Method Summary
`static String` `decode(String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### decode

    public static String decode(String s)

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.